## com.eaesthetics.scaleapp
Class R.drawable

    java.lang.Object
      com.eaesthetics.scaleapp.R.drawable

Enclosing class:
  R

    public static final class R.drawable

extends java.lang.Object

Field Summary
`static int` `ic_action_search`
`static int` `ic_launcher`
`static int` `ic_launcher1`
`static int` `main_background`
`static int` `splash_background`

Constructor Summary
`R.drawable()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ic_action_search

    public static final int ic_action_search

See Also:
  Constant Field Values

### ic_launcher

    public static final int ic_launcher

See Also:
  Constant Field Values

### ic_launcher1

    public static final int ic_launcher1

See Also:
  Constant Field Values

### main_background

    public static final int main_background

See Also:
  Constant Field Values

### splash_background

    public static final int splash_background

See Also:
  Constant Field Values

Constructor Detail

### R.drawable

    public R.drawable()